.m0-a {
  margin: 0 auto;
}

.mr0 {
  margin-right: 0;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.w10 {
  width: 10% !important;
}

.w20 {
  width: 20% !important;
}

.w30 {
  width: 30% !important;
}

.w40 {
  width: 40% !important;
}

.w50 {
  width: 50% !important;
}

.w60 {
  width: 60% !important;
}

.w70 {
  width: 70% !important;
}

.w80 {
  width: 80% !important;
}

.w90 {
  width: 90% !important;
}

.w100 {
  width: 100% !important;
}

.p-tb20 {
  padding: 20px 0;
}

.pr-0 {
  padding-right: 0px;
}

.pl-0 {
  padding-left: 0px;
}

.pr-pl-0 {
  padding-right: 0px;
  padding-left: 0px;
}

.mr-0 {
  margin-right: 0px;
}

.ml-0 {
  margin-left: 0px;
}

.mr-ml-0 {
  margin-right: 0px;
  margin-left: 0px;
}

.cc1 {
  background-color: rgba(251, 157, 157, 0.5) !important;
}

.cc2 {
  background-color: rgba(235, 201, 84, 0.5) !important;
}

.cc3 {
  background-color: rgba(158, 192, 0, 0.5) !important;
}

.cc4 {
  background-color: rgba(0, 158, 192, 0.5) !important;
}

.cc5 {
  background-color: rgba(172, 97, 230, 0.5) !important;
}

.cc6 {
  background-color: rgba(230, 97, 185, 0.5) !important;
}

.clearfix2 {
  zoom: 1;
  clear: both;
  float: none;
}
.clearfix2:before, .clearfix2:after {
  content: "";
  display: table;
}
.clearfix2:after {
  clear: both;
}

.db {
  display: block !important;
}

.dib {
  display: inline-block !important;
}

.di {
  display: inline !important;
}

.tc {
  text-align: center !important;
}

.tl {
  text-align: left !important;
}

.tr {
  text-align: right !important;
}

@font-face {
  font-family: Bebas;
  src: url("../fonts/Bebas-Regular.ttf"), url("../fonts/Bebas-Regular.otf");
}
@font-face {
  font-family: Galyon;
  src: url("../fonts/Galyon-Regular.otf");
}
.wrap .main section.block1 {
  background: #000 url("../product/cooling/images/vortex-view-360-bg01-m.jpg") no-repeat;
}
.wrap .main section.block7 {
  background: #2f2f39 url("../product/cooling/images/vortex-view-360-bg06-m.jpg") no-repeat;
}
.wrap .main section.block8-5 {
  background: #000 url("../product/cooling/images/vortex-view-360-bg02-m.jpg") no-repeat;
}
.wrap .main section.block8-2 {
  background: #000 url("../product/cooling/images/vortex-view-360-bg03-m.jpg") no-repeat;
}
.wrap .main section.block8-52 {
  background: #000 url("../product/cooling/images/vortex-view-360-bg04-m.jpg") no-repeat;
}
.wrap .main section.block8-3 {
  background: #000 url("../product/cooling/images/vortex-view-360-bg05-m.jpg") no-repeat;
}
.wrap .main section.block7-2 {
  background: #000 url("../product/cooling/images/vortex-view-360-bg07-m.jpg") no-repeat;
}
.wrap .main section.block8-53 {
  background: #000 url("../product/cooling/images/vortex-view-360-bg08-m.jpg") no-repeat;
}
.wrap .main section.block8-54 {
  background: #000 url("../product/cooling/images/vortex-view-360-bg09-m.jpg") no-repeat;
}
.wrap .main section.block8-6 {
  background: #000 url("../product/cooling/images/vortex-view-360-bg10-m.jpg") no-repeat;
}
.wrap .main section.block8-62 {
  background: #434c69 url("../product/cooling/images/vortex-view-360-bg11-m.jpg") no-repeat;
}
.wrap .main section.block8-4 {
  background: #000 url("../product/cooling/images/vortex-view-360-bg12-m.jpg") no-repeat 0 bottom;
}
.wrap .main section.block8-7 {
  background-color: #cfcfcf;
}
.wrap .main #video {
  margin: 0 auto;
  width: auto;
}
.wrap .main .title-set {
  margin-bottom: 20px;
  text-align: center;
  padding-top: 20px;
}
.wrap .main .temporary {
  width: 100%;
  line-height: normal;
}
.wrap .main .temporary img {
  display: block;
  width: 100%;
}
.wrap .main .temporary section {
  overflow: hidden;
}
.wrap .main .temporary section .pdt_box {
  position: relative;
  width: 90%;
  max-width: 1280px;
}
.wrap .main .temporary section .feature_list dl:nth-child(1) dt {
  background-color: #e60012;
}
.wrap .main .temporary section .feature_list dl:nth-child(2) dt {
  background-color: #00a0e9;
}
.wrap .main .temporary section .feature_list dl:nth-child(3) dt {
  background-color: #8fc31f;
}
.wrap .main .temporary section .feature_list dl:nth-child(4) dt {
  background-color: #f39801;
}
.wrap .main .temporary section .feature_list dl:nth-child(5) dt {
  background-color: #601689;
}
.wrap .main .temporary section .feature_list dl:nth-child(6) dt {
  background-color: #a9005f;
}
.wrap .main .temporary section .feature_list dl:nth-child(7) dt {
  background-color: #a4005b;
}
.wrap .main .temporary section .feature_list dt {
  box-sizing: border-box;
  border-radius: 50%;
  text-align: center;
  color: #fff;
  width: 30px;
  height: 30px;
  float: left;
  padding-top: 2px;
}
.wrap .main .temporary section .feature_list dd {
  box-sizing: border-box;
  width: calc(100% - 30px);
  float: left;
  padding: 5px 0 0 7px;
  margin-bottom: 15px;
}
.wrap .main .temporary section.block1 {
  background-size: 100%;
  background-position: center center;
}
.wrap .main .temporary section.block1 .pdt_box {
  margin: 6% auto;
}
.wrap .main .temporary section.block1 .pdt_box .text {
  color: #fff;
  margin: 0 auto 8%;
  float: none;
  clear: both;
}
.wrap .main .temporary section.block1 .pdt_box .text .title {
  font-size: 3em;
  text-align: center;
  line-height: 3.5rem;
  margin: 10px 0;
  font-family: "Bebas", serif;
}
.wrap .main .temporary section.block1 .pdt_box .text .title span {
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
  position: relative;
  z-index: 1;
  display: block;
}
.wrap .main .temporary section.block1 .pdt_box .text .title img {
  display: inline;
  width: 80px;
  margin: 0 auto 10px;
}
.wrap .main .temporary section.block1 .pdt_box .text .txt {
  font-size: 12px;
  width: auto;
  font-weight: 400;
  font-family: "Galyon", serif;
  margin-bottom: 10px;
  text-align: center;
  color: #a3a3a3;
}
.wrap .main .temporary section.block1 .pdt_box .icon {
  float: right;
  width: 50%;
  margin-right: 4%;
  margin-bottom: 60%;
}
.wrap .main .temporary section.block1 .pdt_box .pdt {
  margin: 10px auto 0px;
  max-width: 500px;
}
.wrap .main .temporary section.block8-5 {
  background-size: 100%;
  background-position: left bottom;
}
.wrap .main .temporary section.block8-5 .pdt_box {
  margin: 2% auto 100% auto;
}
.wrap .main .temporary section.block8-5 .pdt_box .text {
  overflow: hidden;
  margin: 0 auto 30px;
}
.wrap .main .temporary section.block8-5 .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block8-5 .pdt_box .text .title {
  letter-spacing: 1px;
  color: #fff;
}
.wrap .main .temporary section.block8-5 .pdt_box .text .txt {
  color: #fff;
}
.wrap .main .temporary section.block8-2 {
  background-size: 100%;
  background-position: center center;
}
.wrap .main .temporary section.block8-2 .pdt_box {
  margin: 4% auto 2%;
}
.wrap .main .temporary section.block8-2 .pdt_box .text .title {
  color: #fff;
  margin-bottom: 200px;
}
.wrap .main .temporary section.block8-2 .pdt_box .text .pdt {
  width: 46%;
  float: right;
}
.wrap .main .temporary section.block8-2 .pdt_box .text .txt {
  clear: both;
  float: none;
  color: #fff;
  margin-bottom: 0px;
}
.wrap .main .temporary section.block8-52 {
  background-size: 100%;
  background-position: left 0;
}
.wrap .main .temporary section.block8-52 .pdt_box {
  margin: 90% auto 2% auto;
}
.wrap .main .temporary section.block8-52 .pdt_box .text {
  overflow: hidden;
  margin: 0 auto;
}
.wrap .main .temporary section.block8-52 .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block8-52 .pdt_box .text .title {
  letter-spacing: 1px;
  color: #fff;
}
.wrap .main .temporary section.block8-52 .pdt_box .text .txt {
  color: #fff;
}
.wrap .main .temporary section.block8-3 {
  background-size: 100%;
  background-position: center bottom;
}
.wrap .main .temporary section.block8-3 .pdt_box {
  margin: 2% auto 80% auto;
}
.wrap .main .temporary section.block8-3 .pdt_box br {
  display: none;
}
.wrap .main .temporary section.block8-3 .pdt_box .text {
  overflow: hidden;
  margin: 0 auto 0px;
}
.wrap .main .temporary section.block8-3 .pdt_box .text .title {
  width: 215px;
  color: #fff;
}
.wrap .main .temporary section.block8-3 .pdt_box .text .txt {
  color: #fff;
}
.wrap .main .temporary section.block7 {
  background-size: 100%;
  background-position: center bottom;
}
.wrap .main .temporary section.block7 .pdt_box {
  margin: 2% auto 70% auto;
}
.wrap .main .temporary section.block7 .pdt_box .text {
  margin: 0 auto 0px;
}
.wrap .main .temporary section.block7 .pdt_box .text .title {
  letter-spacing: 1px;
  color: #fff;
}
.wrap .main .temporary section.block7 .pdt_box .text .txt {
  width: 237px;
  color: #fff;
}
.wrap .main .temporary section.block7-2 {
  background-size: 100%;
  background-position: center bottom;
}
.wrap .main .temporary section.block7-2 .pdt_box {
  margin: 2% auto 70%;
  width: 95%;
}
.wrap .main .temporary section.block7-2 .pdt_box .text {
  overflow: hidden;
  margin: 0 auto 30px;
}
.wrap .main .temporary section.block7-2 .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block7-2 .pdt_box .text .title {
  letter-spacing: 1px;
  color: #fff;
}
.wrap .main .temporary section.block7-2 .pdt_box .text .txt {
  color: #fff;
}
.wrap .main .temporary section.block8-53 {
  background-size: 100%;
  background-position: left bottom;
}
.wrap .main .temporary section.block8-53 .pdt_box {
  margin: 2% auto 77% auto;
}
.wrap .main .temporary section.block8-53 .pdt_box .text {
  overflow: hidden;
  margin: 0 auto 30px;
}
.wrap .main .temporary section.block8-53 .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block8-53 .pdt_box .text .title {
  letter-spacing: 1px;
  color: #fff;
}
.wrap .main .temporary section.block8-53 .pdt_box .text .txt {
  color: #fff;
}
.wrap .main .temporary section.block8-54 {
  background-size: 100%;
  background-position: left bottom;
}
.wrap .main .temporary section.block8-54 .pdt_box {
  margin: 2% auto 66% auto;
}
.wrap .main .temporary section.block8-54 .pdt_box .text {
  overflow: hidden;
  margin: 0 auto 30px;
}
.wrap .main .temporary section.block8-54 .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block8-54 .pdt_box .text .title {
  letter-spacing: 1px;
  color: #fff;
}
.wrap .main .temporary section.block8-54 .pdt_box .text .txt {
  color: #fff;
}
.wrap .main .temporary section.block8-6 {
  background-size: 100%;
  background-position: center center;
}
.wrap .main .temporary section.block8-6 .pdt_box {
  margin: 7% auto 77% auto;
  overflow: hidden;
}
.wrap .main .temporary section.block8-6 .pdt_box .text .title {
  letter-spacing: 1px;
  text-align: center;
  margin-bottom: 4px;
  color: #fff;
}
.wrap .main .temporary section.block8-6 .pdt_box .text .txt {
  text-align: center;
  color: #fff;
}
.wrap .main .temporary section.block8-6 .pdt_box .text .btn {
  background-color: #fcca00;
  text-align: center;
  display: block;
  margin: 10px auto;
  width: 100px;
  border-radius: 5px;
  padding: 10px 10px;
  font-weight: bold;
  transition: 0.3s;
}
.wrap .main .temporary section.block8-6 .pdt_box .text .btn img {
  display: inline;
  width: 15px;
}
.wrap .main .temporary section.block8-6 .pdt_box .text .btn:hover {
  transition: 0.3s;
  background-color: #ffea96;
}
.wrap .main .temporary section.block8-62 {
  background-size: 100%;
  background-position: center bottom;
}
.wrap .main .temporary section.block8-62 .pdt_box {
  margin: 7% auto;
  overflow: hidden;
}
.wrap .main .temporary section.block8-62 .pdt_box .text .title {
  letter-spacing: 1px;
  margin-bottom: 4px;
  color: #fff;
}
.wrap .main .temporary section.block8-62 .pdt_box .text .txt {
  color: #fff;
  margin-bottom: 20px;
}
.wrap .main .temporary section.block8-62 .pdt_box .pdt {
  width: 80%;
  margin: 0 auto;
}
.wrap .main .temporary section.block8-4 {
  background-size: 100%;
}
.wrap .main .temporary section.block8-4 .pdt_box {
  margin: 5% auto;
}
.wrap .main .temporary section.block8-4 .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block8-4 .pdt_box .text .title {
  text-align: center;
  color: #fff;
}
.wrap .main .temporary section.block8-4 .pdt_box .text .txt {
  text-align: center;
  color: #fff;
  margin-bottom: 20px;
}
.wrap .main .temporary section.block8-4 .pdt_box .pdt {
  margin: 0 auto;
}
.wrap .main .temporary section.block8-4 .pdt_box .pdt img:first-child {
  margin-bottom: 10px;
}
.wrap .main .temporary section.block8-7 .pdt_box {
  margin: 5% auto;
}
.wrap .main .temporary section.block8-7 .pdt_box .text {
  margin-bottom: 20px;
}
.wrap .main .temporary section.block8-7 .pdt_box .pdt {
  width: 90%;
  margin: 0 auto;
}
.wrap .main .temporary section.block7-1 {
  background-size: cover;
  background-position: center 0;
}
.wrap .main .temporary section.block7-1 .pdt_box {
  margin: 2% auto 10% auto;
}
.wrap .main .temporary section.block7-1 .pdt_box .text {
  margin: 0 auto 30px;
}
.wrap .main .temporary section.block7-1 .pdt_box .text .title {
  letter-spacing: 1px;
  text-align: center;
}
.wrap .main .temporary section.block7-1 .pdt_box .pdt {
  margin: 0 auto;
  width: 100%;
  max-width: 180px;
}
@media (min-width: 519px) {
  .wrap .main .temporary section .feature_list dl {
    font-size: 1.3em;
  }
  .wrap .main .temporary section .feature_list dt {
    width: 40px;
    height: 40px;
    padding-top: 4px;
  }
  .wrap .main .temporary section .feature_list dd {
    width: calc(100% - 40px);
  }
}
@media (min-width: 759px) {
  .wrap .main .temporary section .pdt_box {
    overflow: hidden;
  }
  .wrap .main .temporary section .feature_list {
    overflow: hidden;
  }
  .wrap .main .temporary section .feature_list dl {
    width: 50%;
    float: left;
    height: 64px;
  }
  .wrap .main .temporary section.block1 {
    background: url("../product/cooling/images/vortex-view-360-bg01.jpg") no-repeat center center;
    background-size: cover;
    position: relative;
  }
  .wrap .main .temporary section.block1 .pdt_box {
    margin: 2% auto;
    position: relative;
  }
  .wrap .main .temporary section.block1 .pdt_box .text {
    margin: 28% 0 0;
    box-sizing: border-box;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .title {
    font-size: 2.5rem;
    text-align: left;
    line-height: 2.5rem;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .title span {
    display: inline;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .title img {
    margin: 0 0 0 10px;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .txt {
    text-align: left;
    margin-bottom: 0;
  }
  .wrap .main .temporary section.block1 .pdt_box .icon {
    width: 23%;
    position: absolute;
    top: 25%;
    right: 0%;
    margin: 0;
  }
  .wrap .main .temporary section.block1 .pdt_box .pdt {
    max-width: initial;
  }
  .wrap .main .temporary section.block8-5 {
    background: url("../product/cooling/images/vortex-view-360-bg02.jpg") no-repeat center bottom;
    background-size: cover;
    background-position: center center;
  }
  .wrap .main .temporary section.block8-5 .pdt_box {
    margin: 3% auto 15%;
    display: block;
  }
  .wrap .main .temporary section.block8-5 .pdt_box .text {
    width: 350px;
    margin: initial;
  }
  .wrap .main .temporary section.block8-5 .pdt_box .text br {
    display: block;
  }
  .wrap .main .temporary section.block8-5 .pdt_box .text .title {
    width: initial;
    text-align: left;
  }
  .wrap .main .temporary section.block8-5 .pdt_box .text .txt {
    text-align: left;
  }
  .wrap .main .temporary section.block8-2 {
    background: url("../product/cooling/images/vortex-view-360-bg03.jpg") no-repeat;
    background-size: cover;
    background-position: center 0;
  }
  .wrap .main .temporary section.block8-2 .pdt_box {
    margin: 3% auto;
    overflow: hidden;
  }
  .wrap .main .temporary section.block8-2 .pdt_box .text {
    width: 45%;
    float: right;
    display: flex;
    flex-flow: wrap column;
  }
  .wrap .main .temporary section.block8-2 .pdt_box .text .title {
    order: 0;
    margin-bottom: 20px;
  }
  .wrap .main .temporary section.block8-2 .pdt_box .text .pdt {
    width: 70%;
    max-width: 470px;
    order: 2;
    margin: 0 auto;
  }
  .wrap .main .temporary section.block8-2 .pdt_box .text .txt {
    order: 1;
    margin-bottom: 50px;
  }
  .wrap .main .temporary section.block8-52 {
    background: url("../product/cooling/images/vortex-view-360-bg04.jpg") no-repeat center bottom;
    background-size: cover;
    background-position: center center;
  }
  .wrap .main .temporary section.block8-52 .pdt_box {
    margin: 9% auto;
    display: block;
  }
  .wrap .main .temporary section.block8-52 .pdt_box .text {
    width: 350px;
    margin: initial;
  }
  .wrap .main .temporary section.block8-52 .pdt_box .text br {
    display: block;
  }
  .wrap .main .temporary section.block8-52 .pdt_box .text .title {
    width: initial;
    text-align: left;
  }
  .wrap .main .temporary section.block8-52 .pdt_box .text .txt {
    text-align: left;
  }
  .wrap .main .temporary section.block8-3 {
    background: url("../product/cooling/images/vortex-view-360-bg05.jpg") no-repeat center center;
    background-size: cover;
  }
  .wrap .main .temporary section.block8-3 .pdt_box {
    margin: 2% auto 27%;
  }
  .wrap .main .temporary section.block8-3 .pdt_box .text {
    width: 388px;
    float: right;
  }
  .wrap .main .temporary section.block8-3 .pdt_box .text br {
    display: block;
  }
  .wrap .main .temporary section.block8-3 .pdt_box .text .title {
    width: initial;
  }
  .wrap .main .temporary section.block7 {
    background: url("../product/cooling/images/vortex-view-360-bg06.jpg") no-repeat center bottom;
    background-size: cover;
  }
  .wrap .main .temporary section.block7 br {
    display: none;
  }
  .wrap .main .temporary section.block7 .pdt_box {
    margin: 10% auto;
  }
  .wrap .main .temporary section.block7 .pdt_box .text .title {
    width: initial;
  }
  .wrap .main .temporary section.block7 .pdt_box .text .txt {
    width: 400px;
  }
  .wrap .main .temporary section.block7-2 {
    background: url("../product/cooling/images/vortex-view-360-bg07.jpg") no-repeat;
    background-size: cover;
    background-position: center bottom;
  }
  .wrap .main .temporary section.block7-2 .pdt_box {
    margin: 1% auto 28%;
  }
  .wrap .main .temporary section.block7-2 .pdt_box .text {
    box-sizing: border-box;
    text-align: center;
  }
  .wrap .main .temporary section.block7-2 .pdt_box .text br {
    display: block;
  }
  .wrap .main .temporary section.block7-2 .pdt_box .text .txt {
    width: 561px;
    margin: 0 auto;
  }
  .wrap .main .temporary section.block7-2 .pdt_box .pdt {
    flex: 0 0 50%;
  }
  .wrap .main .temporary section.block8-53 {
    background: url("../product/cooling/images/vortex-view-360-bg08.jpg") no-repeat center bottom;
    background-size: cover;
    background-position: center center;
  }
  .wrap .main .temporary section.block8-53 .pdt_box {
    margin: 3% auto 15%;
    display: block;
  }
  .wrap .main .temporary section.block8-53 .pdt_box .text {
    width: 350px;
    margin: initial;
  }
  .wrap .main .temporary section.block8-53 .pdt_box .text br {
    display: block;
  }
  .wrap .main .temporary section.block8-53 .pdt_box .text .title {
    width: initial;
    text-align: left;
  }
  .wrap .main .temporary section.block8-53 .pdt_box .text .txt {
    text-align: left;
  }
  .wrap .main .temporary section.block8-54 {
    background: url("../product/cooling/images/vortex-view-360-bg09.jpg") no-repeat center bottom;
    background-size: cover;
    background-position: center center;
  }
  .wrap .main .temporary section.block8-54 .pdt_box {
    margin: 15% auto 4%;
    display: block;
  }
  .wrap .main .temporary section.block8-54 .pdt_box .text {
    width: 380px;
    margin: initial;
  }
  .wrap .main .temporary section.block8-54 .pdt_box .text br {
    display: block;
  }
  .wrap .main .temporary section.block8-54 .pdt_box .text .title {
    width: initial;
    text-align: left;
  }
  .wrap .main .temporary section.block8-54 .pdt_box .text .txt {
    text-align: left;
  }
  .wrap .main .temporary section.block8-6 {
    background: url("../product/cooling/images/vortex-view-360-bg10.jpg") no-repeat center center;
    background-size: cover;
  }
  .wrap .main .temporary section.block8-6 .pdt_box {
    margin: 4% auto;
    display: block;
    width: 100%;
  }
  .wrap .main .temporary section.block8-6 .pdt_box .text {
    width: 46%;
    float: right;
  }
  .wrap .main .temporary section.block8-6 .pdt_box .text .title {
    text-align: left;
    margin-bottom: 30px;
  }
  .wrap .main .temporary section.block8-6 .pdt_box .text .txt {
    text-align: left;
  }
  .wrap .main .temporary section.block8-6 .pdt_box .text .btn {
    margin: 20px 0 0;
  }
  .wrap .main .temporary section.block8-62 {
    background: url("../product/cooling/images/vortex-view-360-bg11.jpg") no-repeat center bottom;
    background-size: cover;
  }
  .wrap .main .temporary section.block8-62 .pdt_box {
    margin: 3% auto;
    display: flex;
    flex-flow: wrap row;
    align-items: center;
    justify-content: space-between;
  }
  .wrap .main .temporary section.block8-62 .pdt_box .text {
    flex: 0 0 45%;
  }
  .wrap .main .temporary section.block8-62 .pdt_box .text .title {
    margin-bottom: 30px;
  }
  .wrap .main .temporary section.block8-62 .pdt_box .pdt {
    flex: 0 0 45%;
    order: -1;
  }
  .wrap .main .temporary section.block8-4 {
    background: #000 url("../product/cooling/images/vortex-view-360-bg12.jpg") no-repeat;
    background-size: 100%;
    background-position: center bottom;
  }
  .wrap .main .temporary section.block8-4 .pdt_box {
    margin: 5% auto;
  }
  .wrap .main .temporary section.block8-4 .pdt_box .pdt img:first-child {
    margin-bottom: 20px;
  }
  .wrap .main .temporary section.block8-7 .pdt_box {
    display: flex;
    flex-flow: wrap row;
    align-items: center;
    justify-content: space-between;
    margin: 6% auto;
  }
  .wrap .main .temporary section.block8-7 .pdt_box .text {
    flex: 0 0 50%;
    margin-bottom: 20px;
  }
  .wrap .main .temporary section.block8-7 .pdt_box .pdt {
    order: -1;
    flex: 0 0 50%;
    width: 90%;
    margin: 0 auto;
  }
  .wrap .main .temporary section.block7-1 .pdt_box {
    margin: 3% auto;
  }
  .wrap .main .temporary section.block7-1 .pdt_box .text .title {
    width: initial;
    margin-bottom: 8%;
  }
  .wrap .main .temporary section.block7-1 .pdt_box .pdt {
    margin-top: 60px;
    max-width: 280px;
  }
}
@media (min-width: 959px) {
  .wrap .main .temporary section.block8-5 .pdt_box {
    margin: 18% auto 3%;
  }
  .wrap .main .temporary section.block8-5 .pdt_box .pdt {
    max-width: initial;
    margin: 11% 0 0;
  }
  .wrap .main .temporary section.block8-52 .pdt_box {
    margin: 10% auto;
  }
  .wrap .main .temporary section.block8-52 .pdt_box .text {
    width: 450px;
  }
  .wrap .main .temporary section.block8-52 .pdt_box .pdt {
    max-width: initial;
    margin: 11% 0 0;
  }
  .wrap .main .temporary section.block8-3 .pdt_box {
    margin: 2% auto 20%;
  }
  .wrap .main .temporary section.block8-3 .pdt_box .text {
    width: 480px;
  }
  .wrap .main .temporary section.block8-3 .pdt_box .pdt {
    max-width: initial;
  }
  .wrap .main .temporary section.block7 br {
    display: none;
  }
  .wrap .main .temporary section.block7 .pdt_box {
    margin: 11% auto;
  }
  .wrap .main .temporary section.block7 .pdt_box .text .txt {
    width: 450px;
  }
  .wrap .main .temporary section.block7 .pdt_box .text .txt h2 {
    font-size: 1.5em;
  }
  .wrap .main .temporary section.block8-54 .pdt_box {
    margin: 23% auto 8%;
  }
  .wrap .main .temporary section.block8-54 .pdt_box .pdt {
    max-width: initial;
    margin: 11% 0 0;
  }
}
@media (min-width: 1280px) {
  .wrap .main .temporary section .pdt_box {
    width: 100%;
  }
  .wrap .main .temporary section.block1 .pdt_box .text {
    width: auto;
    margin: 54% 0 0;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .title {
    font-size: 3rem;
    line-height: 3rem;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .title img {
    width: 100px;
    top: -20px;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .txt {
    font-size: 1.4rem;
  }
  .wrap .main .temporary section.block1 .pdt_box .icon {
    width: 320px;
    top: 13%;
    right: 0%;
  }
  .wrap .main .temporary section.block8-5 .pdt_box {
    margin: 3% auto 27%;
  }
  .wrap .main .temporary section.block8-5 .pdt_box .text {
    width: 100%;
  }
  .wrap .main .temporary section.block8-5 .pdt_box .text .txt {
    width: 500px;
  }
  .wrap .main .temporary section.block8-2 .pdt_box .text {
    width: 53%;
  }
  .wrap .main .temporary section.block8-52 .pdt_box {
    margin: 13% auto;
  }
  .wrap .main .temporary section.block8-52 .pdt_box .text {
    width: 100%;
  }
  .wrap .main .temporary section.block8-52 .pdt_box .text .txt {
    width: 500px;
  }
  .wrap .main .temporary section.block8-3 .pdt_box {
    margin: 4% auto 24%;
  }
  .wrap .main .temporary section.block8-3 .pdt_box .text {
    width: 665px;
  }
  .wrap .main .temporary section.block7 .pdt_box {
    width: 75%;
    margin: 13% auto;
  }
  .wrap .main .temporary section.block7 .pdt_box .text .txt {
    width: 510px;
    left: 15%;
  }
  .wrap .main .temporary section.block7 .pdt_box .text .txt h2 {
    font-size: 1.7em;
  }
  .wrap .main .temporary section.block7-2 .pdt_box {
    margin: 3% auto 30%;
  }
  .wrap .main .temporary section.block7-2 .pdt_box .text .txt {
    width: 606px;
  }
  .wrap .main .temporary section.block8-53 .pdt_box {
    margin: 5% auto 24%;
  }
  .wrap .main .temporary section.block8-53 .pdt_box .text {
    width: 550px;
  }
  .wrap .main .temporary section.block8-54 .pdt_box .text {
    width: 100%;
  }
  .wrap .main .temporary section.block8-54 .pdt_box .text .txt {
    width: 500px;
  }
  .wrap .main .temporary section.block8-6 .pdt_box {
    margin: 11% auto;
  }
  .wrap .main .temporary section.block8-4 .pdt_box {
    margin: 3% auto;
  }
  .wrap .main .temporary section.block8-4 .pdt_box .text br {
    display: block;
  }
  .wrap .main .temporary section.block8-4 .pdt_box .text .txt {
    margin-bottom: 30px;
  }
  .wrap .main .temporary section.block8-4 .pdt_box .pdt {
    max-width: 1100px;
  }
  .wrap .main .temporary section.block7-1 .pdt_box .pdt {
    max-width: 740px;
  }
}
@media (min-width: 1500px) {
  .wrap .main .temporary section.block7 .pdt_box {
    margin: 16% auto;
  }
  .wrap .main .temporary section.block8-5 .pdt_box {
    margin: 7% auto 25%;
  }
  .wrap .main .temporary section.block8-52 .pdt_box {
    margin: 14% auto;
  }
  .wrap .main .temporary section.block8-3 .pdt_box {
    margin: 9% auto 24%;
  }
  .wrap .main .temporary section.block8-53 .pdt_box {
    margin: 7% auto 27%;
  }
  .wrap .main .temporary section.block8-54 .pdt_box {
    margin: 26% auto 8%;
  }
}
@media (min-width: 1800px) {
  .wrap .main .temporary section.block1 .pdt_box .text {
    margin: 50% 0 0;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .title {
    font-size: 5rem;
    line-height: 3rem;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .title img {
    width: 150px;
    top: -20px;
    margin-left: 20px;
  }
  .wrap .main .temporary section.block1 .pdt_box .icon {
    width: 340px;
  }
  .wrap .main .temporary section.block8-52 .pdt_box {
    margin: 15% auto;
  }
  .wrap .main .temporary section.block8-6 .pdt_box {
    margin: 14% auto;
  }
  .wrap .main .temporary section.block8-62 .pdt_box {
    margin: 5% auto;
  }
}